/* poppins-300 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/poppins-v9-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Poppins Light"), local("Poppins-Light"),
        url("../fonts/poppins-v9-latin-300.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-300.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-300.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-300.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/poppins-v9-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Poppins Regular"), local("Poppins-Regular"),
        url("../fonts/poppins-v9-latin-regular.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-regular.woff2")
            format("woff2"),
        /* Super Modern Browsers */
            url("../fonts/poppins-v9-latin-regular.woff") format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-regular.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-regular.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-italic - latin */
@font-face {
    font-family: "Poppins";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/poppins-v9-latin-italic.eot"); /* IE9 Compat Modes */
    src: local("Poppins Italic"), local("Poppins-Italic"),
        url("../fonts/poppins-v9-latin-italic.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-italic.woff2")
            format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-italic.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-italic.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-italic.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/poppins-v9-latin-500.eot"); /* IE9 Compat Modes */
    src: local("Poppins Medium"), local("Poppins-Medium"),
        url("../fonts/poppins-v9-latin-500.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-500.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-500.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-500.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-500.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/poppins-v9-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Poppins SemiBold"), local("Poppins-SemiBold"),
        url("../fonts/poppins-v9-latin-600.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-600.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-600.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-600.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-600.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/poppins-v9-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Poppins Bold"), local("Poppins-Bold"),
        url("../fonts/poppins-v9-latin-700.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-700.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-700.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-700.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/poppins-v9-latin-800.eot"); /* IE9 Compat Modes */
    src: local("Poppins ExtraBold"), local("Poppins-ExtraBold"),
        url("../fonts/poppins-v9-latin-800.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-800.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-800.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-800.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-800.svg#Poppins") format("svg"); /* Legacy iOS */
}
/* poppins-900 - latin */
@font-face {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/poppins-v9-latin-900.eot"); /* IE9 Compat Modes */
    src: local("Poppins Black"), local("Poppins-Black"),
        url("../fonts/poppins-v9-latin-900.eot?#iefix")
            format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/poppins-v9-latin-900.woff2") format("woff2"),
        /* Super Modern Browsers */ url("../fonts/poppins-v9-latin-900.woff")
            format("woff"),
        /* Modern Browsers */ url("../fonts/poppins-v9-latin-900.ttf")
            format("truetype"),
        /* Safari, Android, iOS */
            url("../fonts/poppins-v9-latin-900.svg#Poppins") format("svg"); /* Legacy iOS */
}
:root {
    --primary: rgb(228, 29, 22);
    --loading: rgb(46, 46, 46);
    --head-active: rgb(235, 68, 104);
}
html {
    scroll-behavior: smooth;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", "Century Gothic", "Tahoma", sans-serif;
    font-size: 14px;
    height: 0;
    color: #393939;
    width: 100%;
}
a,
input,
textarea,
select,
button {
    font-family: "Poppins", "Century Gothic", "Tahoma", sans-serif;
}
a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
}
p {
    margin: 12px 0;
}
span {
    display: block;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #ff7272;
    border-radius: 2px;
}

::-webkit-scrollbar-thumb:hover {
    background: #ff3e3e;
}

.container {
    display: none;
}
.loader {
    height: 100%;
    height: 100vh;
    width: 100%;
    background: var(--loading);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}
.loader svg {
    position: absolute;
    margin: 0 auto;
    height: 100%;
    left: 0;
    right: 0;
}
.loader svg path,
.loader svg rect {
    fill: #fff;
}
.loader svg rect {
    -webkit-animation: anim-move 0.8s infinite ease-out;
    -moz-animation: anim-move 0.8s infinite ease-out;
    -o-animation: anim-move 0.8s infinite ease-out;
    animation: anim-move 0.8s infinite ease-out;
}
.loader svg rect:nth-child(2) {
    animation-delay: 0.2s;
}
.loader svg rect:nth-child(3) {
    animation-delay: 0.4s;
}
@-webkit-keyframes anim-move {
    50% {
        -webkit-transform: translateY(20px);
    }
}
@-moz-keyframes anim-move {
    50% {
        -moz-transform: translateY(20px);
    }
}
@-o-keyframes anim-move {
    50% {
        -o-transform: translateY(20px);
    }
}
@keyframes anim-move {
    50% {
        transform: translateY(20px);
    }
}

.head {
    height: 70px;
    padding: 0 4%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 5;
    color: #3d3d3d;
    background-color: #fff;
}
.head-logo {
    width: 200px;
    display: block;
}
.head-name {
    font-weight: 600;
    font-size: 1.7em;
    color: #3d3d3d;
}
.head-nav {
    width: 100%;
    height: 100%;
}
.head-nav > ul,
.head-nav > ul > li {
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}
.head-nav > ul {
    width: 100%;
    justify-content: flex-end;
}
ul {
    list-style: none;
}
.head-nav li {
    float: left;
    position: relative;
    width: auto;
}
.head-nav > ul > li:nth-child(1) {
    margin-right: auto;
}
.head-nav > ul > li:nth-child(1) a {
    padding: 10px 0;
}

.head-nav a {
    color: #3d3d3d;
    font-weight: 400;
    display: block;
    padding: 10px 25px;
    text-align: center;
    font-size: 1.1em;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.head-nav > ul li:last-child a {
    padding-right: 0;
}
.head-nav-li > a > span {
    position: relative;
    width: 100%;
}
.head-nav-li > a > span:after {
    content: "";
    width: 0;
    position: absolute;
    height: 2px;
    background-color: var(--head-active);
    bottom: 0px;
    left: 0;
    right: 0;
    transition: width 0.5s;
    margin: 0 auto;
}

.head-nav-li:hover > a {
    color: var(--head-active) !important;
}
.head-nav-li:hover a > span::after {
    width: 100%;
}

.head--active {
    background-color: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.192);
}

.submenu {
    width: 650px;
    left: -200px;
    /*opacity: 0;
    height: 0;
    visibility: hidden;*/
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    top: 100%;
    z-index: 1;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #eee;
    border-top: none;
    border-bottom: 4px solid #323232;
    padding: 8px;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
#sub-product,
#sub-about {
    width: 400px;
    left: -50px;
}
li:hover ul.submenu {
    /*opacity: 1;
    top: 40px;
    height: auto;
    visibility: visible;*/
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
    display: flex;
}
.submenu li {
    flex: 0 50%;
}
#sub-product > li,
#sub-about > li {
    flex: 0 100%;
}
.submenu a {
    color: #393939;
    text-align: left;
    margin: 8px;
    border-left: 4px solid #fff;
}
.submenu a > span:first-child {
    color: #000;
    font-weight: 600;
    font-size: 1em;
}
.submenu a > span:last-child {
    display: block;
    color: #3a3a3a;
    font-weight: 400;
    font-size: 0.75em;
}
.submenu li:nth-child(1):hover a {
    border-color: #392ed6;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(2):hover a {
    border-color: #0edbfc;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(3):hover a {
    border-color: #084640;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(4):hover a {
    border-color: #ff2e2e;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(5):hover a {
    border-color:   #ff3d00;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(6):hover a {
    border-color:   #ff8c00;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}
.submenu li:nth-child(7):hover a {
    border-color:   #4f0054;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.11);
}

#sub-product li:nth-child(2):hover a {
    border-color:   #d92327;
}
.head-nav-responsive {
    display: none;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.head-nav-responsive > a {
    z-index: 2;
}
.head-nav-responsive .head-logo {
    width: 200px;
    cursor: pointer;
}

#menuToggle {
    display: block;
    position: relative;
    float: right;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    margin-right: 4%;
}

#menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;

    opacity: 0;
    z-index: 2;

    -webkit-touch-callout: none;
}

#menuToggle span {
    display: block;
    width: 34px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: rgb(153, 153, 153);
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
        background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-8px, -12px);
}

#menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(-8px, 13px);
}

.right-menu-div {
    height: 100%;
    overflow: hidden;
    position: absolute;
    padding: 20px;
    right: 0;
    top: 0;
    text-align: right;
    width: 100%;
    transition: all 0.5s ease-in;
}
.menu-active {
    height: 100vh;
    background-color: #fff;
}
.head--active .right-menu-div {
    background-color: #fff;
}

.right-menu-div > img {
    width: 30px;
    cursor: pointer;
    z-index: 1;
}
ul.right-menu {
    width: 100%;
    background: #fff;
    text-align: left;
    margin-top: 50px;
    padding: 0;
    transition: all 0.5s ease-in;
}
ul.right-menu > li {
    margin: 10px 0;
    padding: 6px;
}
ul.right-menu > li > a {
    font-size: 1.5em;
    font-weight: 600;
    color: #3d3d3d;
}
.about-sub,
.service-sub,
.product-sub {
    display: flex;
    align-items: center;
}

.right-sub {
    overflow: hidden;
    width: 100%;
    transition: all 0.5s ease-in;
    height: 0;
    padding: 2px 2px 2px 16px;
}
#r-sub-about.sub-active {
    height: auto;
}
#r-sub-service.sub-active {
    height: auto;
}
#r-sub-product.sub-active {
    height: auto;
}
.right-sub > li > a {
    padding: 8px;
    margin: 4px 0 0;
    display: block;
    transition: all 0.2s ease-in;
}
.right-sub a > span:last-child {
    display: none;
}
.about-sub > img,
.service-sub > img,
.product-sub > img {
    width: 12px;
    margin: 0 10px;
}
.right-sub li a {
    border-left: 4px solid #392ed6;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.05);
}
.right-sub li:nth-child(1) a {
    border-color: #392ed6;
}
.right-sub li:nth-child(2) a {
    border-color: #0edbfc;
}
.right-sub li:nth-child(3) a {
    border-color: #084640;
}
.right-sub li:nth-child(4) a {
    border-color: #ff2e2e;
}
.right-sub li:nth-child(5) a {
    border-color: #ff3d00;
}
.right-sub li:nth-child(6) a {
    border-color: #ff8c00;
}
.right-sub li:nth-child(7) a {
    border-color: #4f0054;
}

/***************** GENERAL CLASSES*****************/

.flex-wrap-bw {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pages {
    width: 100%;
    position: relative;
    z-index: 3;
    background: #fff;
    padding-top: 70px;
}
.p__common {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
    margin: 50px auto 0;
    margin-top: 10px;
}
.rectangle1{
    width:100%;
    height:472px;
    background:#eceef1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0 !important;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .heading3{
    font-size: 1.5em;
    font-weight: 500;
    flex: 1 100%;
    /* margin: 20px 0; */
    padding-bottom: 20px;
    padding-top: 10px;
}
    
/*.heading3::before {
    content: "";
    position: absolute;
    left: 5;
    background-color: #FF6347;
    height: 0.5px;
    width: 100px;
    /*top: -2px;
}*/

.button {
    padding: 10px 20px;
    display: block;
    color: #ffffff;
    background-color: #057620;
    font-size: 1em;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 400;
    width: 150px;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s;
}

.button:hover {
    background-color: #044914;
}

/********************** FOOTER**********************/

.foot-top {
    background: #3d3d4c;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    padding: 0px 4%;
}
footer a {
    color: #fff;
}
.foot-left {
    flex: 1;
    padding: 30px 20px 30px 0px;
}
.foot-head {
    font-size: 1.5em;
    font-weight: 500;
    display: block;
}
.foot-sub {
    font-size: 1em;
    padding: 10px 0;
    display: block;
}
.social__bar {
    display: flex;
    align-items: flex-end;
}
.social__bar img {
    width: 20px;
    margin: 8px 8px 0 0;
    display: none;
}
.social__bar a {
    padding: 4px 6px;
    border: 1px solid #fff;
    margin: 0 8px 0 0;
    border-radius: 5px;
    transition: all 0.3s;
}
.social__bar svg {
    width: 20px;
    fill: #fff;
    display: block;
}
.social__bar a:nth-child(1):hover {
    background-color: #0072b1;
    border: 1px solid #0072b1;
}
.social__bar a:nth-child(2):hover {
    background-color: #3b5998;
    border: 1px solid #3b5998;
}
.social__bar a:nth-child(3):hover {
    background-color: #c32aa3;
    border: 1px solid #c32aa3;
}
.social__bar a:nth-child(4):hover {
    background-color: #00acee;
    border: 1px solid #00acee;
}
.social__bar a:nth-child(5):hover {
    background-color: #ff0000;
    border: 1px solid #ff0000;
}
/*
.social__bar svg:hover{
    fill:#ffffff;
}*/
.foot-right {
    flex: 3;
    padding: 20px 0;
}
.foot-strip {
    font-size: 0.95em;
    font-weight: 300;
    background-color: #27282d;
    padding: 10px 4%;
    color: #fff;
}
footer .foot-right > ul {
    padding: 0;
    display: flex;
    justify-content: space-around;
}
footer .foot-right ul {
    padding: 0;
    margin: 0;
}
footer .foot-right ul li {
    list-style-type: none;
    color: #fff;
}

footer .foot-right ul li a {
    color: #fff;
}
.foot-right > ul h3 {
    font-weight: 400;
    margin: 10px 0;
}
.foot-submenu > li {
    padding: 6px 0;
    font-size: 0.95em;
    font-weight: 300;
}
.foot__tnc {
    display: flex;
    justify-content: space-between;
}
.foot__tnc > span:last-child a {
    margin-left: 6px;
}
.foot__domains {
    font-size: 0.9em;
}
.common-contact {
    display: flex;
    justify-content: space-between;
    padding: 5% 0;
}
.common-contact-left {
    flex: 0 50%;
}
.common-contact-right {
    background: url("../images/shape.png") center no-repeat;
    /*background-size: contain;*/
    /*border: 4px solid #3d3d4c;*/
    border-radius: 40px;
    display: flex;
    background-size: contain;
    align-items: center;
    padding: 100px;
}
.common-contact-head {
    font-size: 2.5em;
    font-weight: 600;
}
.common-contact-h {
    font-size: 1em;
    position: relative;
    margin: 10px auto 0;
    display: block;
    flex: 1 100%;
}
.common-contact-h::before {
    content: "";
    position: absolute;
    left: 0;
    height: 1px;
    width: 50px;
    top: -2px;
    background: #323232;
}
.common-contact-right-div {
    text-align: center;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 2;
    width: 100%;
    color: #3d3d4c;
    margin: 0 auto;
    z-index: 3;
}
.common-contact-right-div span:first-child {
    line-height: 1;
    font-size: 0.8em;
    margin: 0 0 12px;
}
.common-contact-right-div a {
    display: block;
    color: #3d3d4c;
    font-weight: 500;
}

@media only screen and (min-width: 1000px) {
    .head,
    .foot-top,
    .foot-strip,
    .p__common {
        padding-left: 6%;
        padding-right: 6%;
    }
}
@media only screen and (min-width: 1600px) {
    .head,
    .foot-top,
    .foot-strip,
    .p__common {
        padding-left: 10%;
        padding-right: 10%;
    }
}
@media only screen and (min-width: 1800px) {
    .head,
    .foot-top,
    .foot-strip,
    .p__common {
        padding-left: 12%;
        padding-right: 12%;
    }
}
@media only screen and (max-width: 1400px) {
    .head-nav a {
        padding: 10px 20px;
    }
    .head-nav-li:last-child a::after {
        left: 20px;
    }
    .common-contact-right{
        padding: 70px;
    }

}
@media only screen and (max-width: 1150px) {
    .head-logo {
        width: 170px;
    }
    .head {
        height: 60px;
    }
    .head-nav a {
        padding: 10px 16px;
        font-size: 1em;
    }
    .head-nav-li:last-child a::after {
        left: 16px;
    }
    .pages {
        padding-top: 60px;
    }

    #sub-service {
        right: -250px;
        left: auto;
    }
    #sub-product
    #sub-about {
        width: 350px;
        right: -150px;
        left: auto;
    }
    .common-contact-h {
        font-size: 0.9em;
    }
    .common-contact-head {
        font-size: 1.75em;
    }
    .common-contact-right-div {
        font-size: 1.2em;
    }
    .common-contact-right{
        padding: 50px;
    }
}

@media only screen and (max-width: 960px) {
    .head-nav a {
        padding: 10px 8px;
    }
    .head-nav-li:last-child a::after {
        left: 8px;
    }
    .head-nav > ul > li:nth-child(4) {
        margin: 0 10px;
    }
    .head-logo {
        width: 150px;
    }
    .foot-right > ul h3 {
        margin: 0 0 8px;
    }
    .foot-submenu > li {
        padding: 6px 0;
    }
    .foot-strip {
        font-size: 0.9em;
    }
    .foot-left {
        flex: 1;
        padding: 20px 15px 20px 0;
    }
    .foot-right {
        padding: 20px 0;
    }
    .foot__domains {
        margin-top: 5px;
    }
    .common-contact-right {
        width: 270px;
        padding: 25px;
    }
}


@media only screen and (max-width: 800px) {
    .head-nav {
        display: none;
    }
    .head-nav-responsive {
        display: flex;
    }
    .head-nav-responsive .head-logo {
        width: 150px;
    }
    #menuToggle {
        margin-top: 19px;
    }
    .right-menu-div {
        padding: 0;
    }
    ul.right-menu {
        margin-top: 60px;
    }
    ul.right-menu > li {
        padding: 6px 0;
    }
    ul.right-menu > li > a {
        padding: 0 14px;
    }
    .right-sub {
        padding: 0 14px;
    }
    .right-sub > li > a {
        padding: 8px;
        margin: 6px 0 0;
    }
    .common-contact-head {
        font-size: 1.5em;
    }
}

@media only screen and (max-width: 768px) {
    .common-contact-right {
        width: 240px;
    }
    .common-contact-right-div {
        font-size: 1.2em;
    }
    .foot-left {
        flex: 1 100%;
        padding: 10px 0 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .foot-head {
        padding: 0;
        flex: 0 100%;
    }
    .foot-sub {
        display: none;
    }
    .foot-sub--iso {
        display: block;
    }
    .foot-right {
        padding: 0 0 4px;
    }
    .foot-right > ul h3 {
        margin: 4px 0;
    }
    footer .foot-right > ul {
        justify-content: space-between;
        margin: 4px 0;
    }
    footer .foot-right > ul > li:first-child {
        flex: 0 60%;
    }
    footer .foot-right > ul > li:last-child {
        flex: 0 40%;
    }
    .foot-submenu > li {
        padding: 5px 0 0;
        font-size: 0.9em;
    }
    .foot__tnc {
        flex-wrap: wrap;
    }
    .foot__tnc > span:last-child a {
        margin: 0 6px 0 0;
    }
}
@media only screen and (max-width: 600px) {
    .common-contact {
        display: block;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .common-contact-right {
        margin: 30px auto 0;
    }
    .foot-strip {
        padding-bottom: 0;
        font-size: 0.8em;
    }
    .social__bar a {
        padding: 0px 4px;
    }
    .social__bar svg {
        width: 16px;
    }
    .head,
    .foot-top,
    .foot-strip,
    .p__common {
        padding-left: 5%;
        padding-right: 5%;
    }
    #menuToggle {
        margin-right: 5%;
    }
}
@media only screen and (max-width: 520px) {
    .head,
    .foot-top,
    .foot-strip,
    .p__common {
        padding-left: 20px;
        padding-right: 20px;
    }
    #menuToggle {
        margin-right: 20px;
    }
    .hero__title {
    padding-top: 120px;
}
.img4 {
    padding-top: 120px;
}
}

@media only screen and (max-width: 500px) {
    .foot-left {
        display: block;
    }
    .foot-sub--iso {
        padding: 5px 0 10px;
    }
}

@media only screen and (max-width: 465px) {
    .common-contact-head {
        font-size: 1.25em;
    }
    .foot-strip {
        font-size: 0.6em;
    }
    .foot-head {
        font-size: 1.1em;
        font-weight: 600;
    }
    .foot-sub {
        font-size: 0.85em;
    }

}

@media only screen and (max-width: 380px) {
    .foot-top {
        padding: 10px 7%;
    }
    footer .foot-right > ul > li:first-child {
        display: none;
    }
    footer .foot-right > ul {
        display: block;
        margin: 8px 0;
    }

}
.mt-1 {
    margin-top: 8px;
}
